<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<advtoolwnd icon_point="3,4">
			<canvas normal="0xffffffff" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="25,20,25,30" image="./AdvTools/Image/advtool_shadow.png"/>
			<caption height="30" color="0xffffffff" show="0"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./AdvTools/Image/dialog_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</advtoolwnd>
		<safemainwnd icon_point="3,4">
			<canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="100" color="0xff4cb407"/>
			<system_button offset_pos="0" cap="1" top="0">
				<close width="32" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</safemainwnd>
		<popupWindow icon_point="4,4">
			<canvas normal="0xfff6f6f6" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption height="29" color="0xff4ea705"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</popupWindow>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="35" height="24" image="./close.png"/>
				<min width="29" height="24" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<advtool_addtool>
			<canvas normal="0xffffffff" shine="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</advtool_addtool>
		<advtool_opentool>
			<canvas normal="0xffffffff" shine="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00474747" size="9" bold="0" italic="0" underline="0"/>
		</advtool_opentool>
		<advtool_return>
			<canvas normal="0xff66c45b" shine="0xffe8e8e8"/>
			<border normal="0xffc3c3c3" width="0" inner="0xffd9d9d9"/>
			<font face="微软雅黑" color="0x00474747" size="9" bold="0" italic="0" underline="0"/>
		</advtool_return>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑" color="0x00000000" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</button>
	<picture>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="宋体" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<HalfTRansparent>
			<canvas normal="0xE1ffffff"/>
			<border normal="0x00A4c2d4" width="2" outer="0x0060C8FD"/>
			<font face="宋体" color="0x000000" size="8" bold="0" italic="0" underline="0"/>
		</HalfTRansparent>
		<edit_search_tools>
			<canvas normal="0x0000cb77"/>
			<border width="1" outer="0xff4b0000" normal="0xff398c63"/>
			<font face="宋体" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
		</edit_search_tools>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="0" outer="0xff60c8fd" normal="0xffa4c2d4"/>
			<font face="微软雅黑" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
	</text>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xfffcd208" width="1"/>
			<font face="宋体" color="0x00b5e513" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</progress>
	<tabpage>
		<default>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="1" hot="0xff808080" selected="0xff808080"/>
			<font face="宋体" color="0x00b5e513" size="16" bold="1" italic="0" underline="0"/>
		</default>
		<advtool_add_tabpage>
			<canvas normal="0x00ffffff" hot="0x00ffffff" selected="0x00ffffff" tab_focus="0x00ffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff37960f" width="0" hot="0xff37960f" selected="0xff37960f"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="1" italic="0" underline="0"/>
		</advtool_add_tabpage>
		<safe_main_tabpage>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff37960f" width="0" hot="0xff37960f" selected="0xff37960f"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="1" italic="0" underline="0"/>
		</safe_main_tabpage>
	</tabpage>
	<rich_list>
		<default>
			<canvas normal="0xcc6a8464"/>
			<border normal="0xffffffff" width="1" gridline="0x1fc0c0c0"/>
			<select outer="0xffc0c0c0" inner="0xffc0c0c0" start="0xffa2e098" end="0xffa2e098"/>
			<hover outer="0xff465842" inner="0xff465842"/>
			<sub_select/>
		</default>
		<protect_list>
			<canvas normal="0xfff2f3f2"/>
			<border normal="0xff000000" width="0" gridline="0xffc0c0c0"/>
			<select outer="0xfff2f3f2" inner="0xfff2f3f2" start="0xfff2f3f2" end="0xfff2f3f2"/>
			<hover outer="0xffe7e7e7" inner="0xffe7e7e7" start="0xffe7e7e7" end="0xffe7e7e7"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</protect_list>
		<exmaine_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffe2e2e2"/>
			<select outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<hover outer="0xfff0f0f0" inner="0xfff0f0f0" start="0xfff0f0f0" end="0xfff0f0f0"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</exmaine_list>
		<advtools_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffeeeeee"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0xffebf5e2" end="0xffebf5e2"/>
			<hover outer="0x00ffffff" inner="0x00ffffff" start="0xfff6f9f3" end="0xfff6f9f3"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</advtools_list>
		<search_list>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="0" gridline="0x00eeeeee"/>
			<select outer="0xffcccccc" inner="0xffcccccc" start="0xffcccccc" end="0xffcccccc"/>
			<hover outer="0xffcccccc" inner="0xffcccccc" start="0xffcccccc" end="0xffcccccc"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</search_list>
	</rich_list>
	<static>
		<advtool_introduce_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000d8033" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff"/>
		</advtool_introduce_title>
		<advtool_introduce_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000d8033" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xffdadada" hot="0xffdadada" selected="0xffdadada" link_color="0xffdadada"/>
		</advtool_introduce_desc>
		<advtool_tab_item_selected>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000d8033" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff33800d" hot="0xff33800d" selected="0xff33800d" link_color="0xff33800d"/>
		</advtool_tab_item_selected>
		<advtool_icontext>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</advtool_icontext>
		<advtool_icontext>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</advtool_icontext>
		<advtool_installfail>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000"/>
		</advtool_installfail>
		<advtool_installfail>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000"/>
		</advtool_installfail>
		<advtool_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff000000"/>
		</advtool_link>
		<toollistitem_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</toollistitem_title>
		<advtool_installfail>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000"/>
		</advtool_installfail>
		<advtool_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff000000"/>
		</advtool_link>
		<advtool_tab_item>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00474747" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff474747" hot="0xff33800d" selected="0xff33800d" link_color="0xff33800d"/>
		</advtool_tab_item>
		<toollistitem_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</toollistitem_title>
		<toollistitem_desc_ex>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</toollistitem_desc_ex>
		<advtool_installfail>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000000ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff0000" hot="0xffff0000" selected="0xffff0000" link_color="0xffff0000"/>
		</advtool_installfail>
		<toollistitem_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</toollistitem_desc>
		<advtool_static_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</advtool_static_title>
		<advtool_item_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00767676" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff767676" hot="0xff767676" selected="0xff767676" link_color="0xff767676" disable_color="0xff808080" draw_background="0"/>
		</advtool_item_title>
		<dynamic_advtool_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x007c7c7c" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff7c7c7c" hot="0xff7c7c7c" selected="0xff7c7c7c" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</dynamic_advtool_text>
		<advtool_item_edit>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008aff" hot="0xff008aff" selected="0xff008aff" link_color="0xff767676" disable_color="0xff808080" draw_background="0"/>
		</advtool_item_edit>
		<advtool_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="12" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</advtool_title>
		<advtool_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00a8a8a8" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffa8a8a8" hot="0xffa8a8a8" selected="0xffa8a8a8" link_color="0xffa8a8a8" disable_color="0xff808080" draw_background="0"/>
		</advtool_desc>
		<default>
			<canvas normal="0xff5e5e5e"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</default>
		<advtool_msg_box_tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00262626" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</advtool_msg_box_tip>
		<advtool_msg_box_titile>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</advtool_msg_box_titile>
		<advtool_more_static>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008aff" hot="0xff008aff" selected="0xff008aff" link_color="0xff008aff" disable_color="0xff808080" draw_background="0"/>
		</advtool_more_static>
		<search_list_item>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa9a9a9" width="1"/>
			<font face="微软雅黑" color="0xffcccccc" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffa9a9a9" hot="0xffa9a9a9" selected="0xffa9a9a9" link_color="0xffa9a9a9" disable_color="0xffa9a9a9" draw_background="0"/>
		</search_list_item>
	</static>
	<scrollbar>
		<examine_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="14"/>
				<track normal="0xffe4e7ed" background="0xffc5c5c5" shine="0xdfffffff" background_size="6" line="0xffa3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</examine_list_scroll>
		<advtools_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</advtools_list_scroll>
		<default>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<panel>
		<advmask_panel>
			<canvas normal="0x33000000" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x006c006f" hot="0x005f0073" selected="0x00310058"/>
		</advmask_panel>
		<advtool_panel_more>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00a0a0a0" hot="0xffa0a0a0" selected="0xffa0a0a0"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</advtool_panel_more>
		<toollistview_panel_test>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00750072" hot="0x006b006e" selected="0x0033005c"/>
		</toollistview_panel_test>
		<defalt>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x01e07c0c" hot="0x00000000" selected="0x01d11090"/>
			<vscroll_theme scrollbar_theme=""/>
		</defalt>
		<toollistview_panel_main>
			<canvas normal="0xfffafafa" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x006e0061" hot="0x00680063" selected="0x00730065"/>
			<vscroll_theme scrollbar_theme=""/>
		</toollistview_panel_main>
		<transparent_panel>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x006e0069" hot="0x00730067" selected="0x9ad8002f"/>
			<vscroll_theme scrollbar_theme=""/>
		</transparent_panel>
		<panel_advtool_title_bk>
			<canvas normal="0xffdddddd" radius="0" angle="180">
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.0"/>
				<stop color="0xfff2f2f2" hover="0xfff2f2f2" select="0xfff2f2f2" offset="1.0"/>
			</canvas>
			<border normal="0xffdfdfdf" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_advtool_title_bk>
		<panel_advtool_darktitle>
			<canvas normal="0xffa8dd51" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_advtool_darktitle>
		<toollistview_panel_mgr>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x006e0061" hot="0x00680063" selected="0x00730065"/>
			<vscroll_theme scrollbar_theme=""/>
		</toollistview_panel_mgr>
		<advtools_list_scroll>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtools_list_scroll>
		<tag>
			<canvas normal="0xffffffff" radius="10" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</tag>
		<tag>
			<canvas normal="0xffffffff" radius="10" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</tag>
		<default_red>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_red>
		<advtool_panel_split>
			<canvas normal="0xffacacac" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtool_panel_split>
		<advtool_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00a0a0a0" hot="0xffa0a0a0" selected="0xffa0a0a0" inner_hot="0xffa0a0a0" inner_select="0x00a0a0a0"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtool_panel>
		<advtool_panel_test>
			<canvas normal="0xff800040" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtool_panel_test>
		<advtool_main_bg>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtool_main_bg>
		<default_white>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
		</default_white>
		<advtool_split>
			<canvas normal="0xffdadada" radius="0" angle="0"/>
			<border normal="0xffdadada" width="0" inner="0xffdadada" hot="0xffdadada" selected="0xffdadada" inner_hot="0xffdadada" inner_select="0xffdadada"/>
			<vscroll_theme scrollbar_theme=""/>
		</advtool_split>
		<default>
			<canvas normal="0xff676767" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<menu_item_hover>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</menu_item_hover>
		<search_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0x00ffffff" width="1" inner="0x00ffffff" hot="0xffcccccc" selected="0xffcccccc" inner_hot="0xffcccccc" inner_select="0xffcccccc"/>
			<vscroll_theme scrollbar_theme=""/>
		</search_panel>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
		<HalfTransparent>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</HalfTransparent>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
</themes>